<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.scripting.postgres.producers.PostgresAlterRule boolean checkAlterDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.40&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.scripting.postgres.producers.PostgresAlterRule com.intellij.database.scripting.base.producers.Flag isAlterDefinition()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.3684.40&quot;"/>
    </annotation>
  </item>
</root>
